/*
DDR2 or DDR3
*/
CONFIG_USER_DDR_TYPE ?= DDR3
/*
PANEL_RESOLUTION_TYPE_UHD
PANEL_RESOLUTION_TYPE_QHD
*/
CONFIG_USER_PANEL_RESOLUTION_TYPE ?= PANEL_RESOLUTION_TYPE_UHD
/*
PANEL_TYPE_VBOTX
PANEL_TYPE_EDPTX
*/
CONFIG_USER_PANEL_TYPE ?= PANEL_TYPE_VBOTX
/*
HKC_EDP_SN270ES01_QHD165
SAMSUNG_EDP_ATNA56YX03OLED_FHD60
HIVIEW_VBO_SILICON65VBO_UHD60
BOE_EDP_MV270QUM_N60_UHD60
BOE_EDP_MV270QHM_NF2_QHD165
HKC_EDP_SN270ES01_QHD180
LG_EDP_LM270WQA_QHD165
COST_EDP_SG2701G01_1_QHD165
*/
CONFIG_USER_PANEL_MODEL ?= HKC_EDP_SN270ES01_QHD180
/*
Panel Power On Sequence
PANEL_SEQUENCE_ON
PANEL_SEQUENCE_OFF
*/
CONFIG_USER_PANEL_SEQUENCE ?= PANEL_SEQUENCE_OFF

/* AMBLIGHT_ON or AMBLIGHT_OFF */
CONFIG_USER_AMBLIGHT ?= AMBLIGHT_OFF
/* USB_OTA_ON or USB_OTA_OFF */
CONFIG_USER_USB_OTA ?= USB_OTA_ON
/* USB_BILLBOARD_ON or USB_BILLBOARD_OFF */
CONFIG_USER_USB_BILLBOARD ?= USB_BILLBOARD_OFF
/* TYPE_C_ON or TYPE_C_OFF */
CONFIG_USER_TYPE_C ?= TYPE_C_ON
/* WATCHDOG_ON or WATCHDOG_OFF */
CONFIG_USER_WATCHDOG ?= WATCHDOG_OFF
CONFIG_USER_DOUBLE_CHANNEL ?= DOUBLE_CHANNEL_ON
/* DISPLAY_CONTROL_OD_ON or OD_OFF */
CONFIG_USER_DISPCTRL_OD ?= DISPCTRL_OD_ON
/* DISPLAY_CONTROL_GAMMA_ON or GAMMA_OFF */
CONFIG_USER_DISPCTRL_GAMMA ?= DISPCTRL_GAMMA_ON
/* DISPLAY_CONTROL_DITHER_ON or DITHER_OFF */
CONFIG_USER_DISPCTRL_DITHER ?= DISPCTRL_DITHER_12_10_OFF
CONFIG_USER_DISPCTRL_DITHER ?= DISPCTRL_DITHER_12_8_ON
